@charset "utf-8";
body {
	background-image:url(../images/bgd.jpg);
	margin: 0px;
	padding: 0px;
	width: 100%;
	height:100%;
	background-repeat:repeat-x;
	background-position:top;
	background-attachment: fixed;
}

.main {
	padding: 0px;
	height: auto;
	width: 100%;
	margin: 0px;
	float: left;
}
.top_section {
	float: left;
	height: 430px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
}
.header {
	height: auto;
	width: 1024px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000000;
}
.title {
	float: left;
	height: 54px;
	width: 600px;
	margin-left: 10px;
}
.titlebg {
	background-color: #000000;
	float: left;
	height: 110px;
	width: 1024px;
}
.photo {
	margin-top: 10px;
	float: left;
}

.logo {
	float: right;
	height: 72px;
	width: 152px;
	margin-left: 30px;
	margin-top: 30px;
}


.banner {
	float: left;
	height: auto;
	width: 1024px;
	margin-top: 0px;
	padding: 0px;
	position: relative;
	z-index: 99;
}
.cont_container {
	float: left;
	height: auto;
	width: 100%;
}

.container {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding: 0px;
}
.cont {
	background-color: #FFFFFF;
	float: left;
	height: auto;
	width: 1024px;
}

.menu {
	float: left;
	height: 696px;
	width: 202px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.menu_section {
	float: left;
	height: auto;
	width: 1024px;
	background-color: #000000;
	position: relative;
	z-index: 999999999;
}


.scrol_news {
	float: left;
	position: absolute;
	z-index: 999999;
	margin-left: 724px;
	top: 314px;
	height: auto;
	width: 300px;
	background-image:url(../images/newsbg.png);
	background-repeat: repeat;
	padding-top: 0px;
}
.lnews {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	float: left;
	width: 260px;
	height: 30px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFFFFF;
	background-color: #333333;
	padding-top: 5px;
}

.links {
	height: 150px;
	width: 300px;
	background-color:#f5ebd2;
	float: left;
	margin-top: 45px;
}
.testimonial {
	color:#000000;
	background-color: #eeeeee;
	padding: 20px;
	height: 100px;
	width: 260px;
	text-align: justify;
	font-family: "Trebuchet MS";
	font-size: 12px;
}
.testimonial a {
	color: #0099FF;
	text-decoration: none;
}


.t_head {
	width: 260px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "Trebuchet MS";
	background-color: #CCCCCC;
	font-size: 16px;
	font-weight: bold;
}

.right_links  {
	list-style-type: none;
	padding: 20px;
}
.right_links li {
	padding-bottom: 20px;

}

.right_links a {
	font-family: Calibri;
	color: #000000;
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
}
.right_links a:hover {
	color: #eab209;
}



.main_content {
	font-family: Calibri;
	padding: 10px;
	height: auto;
	width: 900px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.content_para {
	line-height: 20px;
	text-align: justify;
	color: #000000;
	font-size: 14px;
}
.content_para h1 {
	font-size: 18px;
	color: #d04528;
}
.collaborators td {
	text-align: left;
	width: 30%;
}
.phdimg td {
	text-align: center;
	width: 300px;
}



.content_para h2 {
	font-family: Calibri;
	font-size: 16px;
	line-height: 18px;
	color: #fb7a12;
}
.img_desc {
	width: 250px;
	padding-left: 25px;
	margin-top: 0px;
	text-align: justify;
}
.img_descgo {
	width: 250px;
	padding-left: 88px;
	margin-top: 0px;
	text-align: justify;
}

.content_para a {
	color: #fb7a12;
	text-decoration: none;
}

.content_para .list {
	margin-left: -20px;
	line-height:24px;
}
.content_para .latest {
	margin-left: -20px;
	line-height:24px;
}
.latest a:hover {
	text-decoration: underline;
}

.italks {
	color: #FF0000;
}
.poster {
	color: #FF00FF;
}

.oral {
	color: #0000FF;
}


.aboutmyworkimgs td {
	height: 170px;
}


.footer {
	height: auto;
	width: 100%;
	position: relative;
	float: left;
}
.footer_links {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 20px;
	margin-left:30px;
	width:auto;
}
.footer_links a {
	color: #FF9900;
	text-decoration: none;
	float:left;
	width: auto;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}

.line {
	height: 10px;
	width: auto;
	border-left-width: 1px;
	border-left-style: groove;
	border-left-color:#FF9900;
	float:left;
	margin-top: 9px;
}
.footer_cont {
	height: auto;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.footer_data {
	background-color: #000000;
	float: left;
	height: auto;
	width: 100%;
}

.footer_cont img {
	width: 200px;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	margin-left: 35px;
}
.akey {
	font-family: "Trebuchet MS";
	color: #FFFFFF;
	float: right;
	height: auto;
	width: 300px;
	font-size:12px;
	margin-top:10px;
	margin-right: 50px;
	text-align: right;
}

.akey a {
	color:#FFFFFF;
	text-decoration:none;
}
.linkss {
	float: left;
	margin-left: 210px;
	font-family: "Trebuchet MS";
	font-size: 12px;
}

.linkss a {
	text-decoration:none;
	color:#00CCCC;
}

.linkss a:hover {
	text-decoration:underline;
	color:#FFCC00;
}
.fig_desc {
	height: auto;
	width: 280px;
	background-color: #000000;
	color: #fb7a12;
	text-align: justify;
	padding: 10px;
}
.fig_desc1 {
	height: auto;
	width: 690px;
	background-color: #000000;
	color: #fb7a12;
	text-align: center;
}

.fig_desc3 {
	height: auto;
	width: 230px;
	background-color: #000000;
	color: #fb7a12;
	text-align: justify;
	padding: 10px;

}
.tables td {
	padding: 10px;
}
.tables th {
	padding: 10px;
	height: auto;
	width: auto;
	text-align: center;
}
.lastupdate {
	font-size: 14px;
	color: #0099FF;
	width: 934px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "Trebuchet MS";
	float: left;
	height: auto;
	padding-right: 50px;
	padding-left: 38px;
}
.visitors {
	font-size: 14px;
	color: #0099FF;
	width: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "Trebuchet MS";
	float: left;
	height: auto;
	padding-right: 50px;
	padding-left: 38px;
}
